[HEADER]
EDIT_MODE=0
INTENSITY=30.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=5
FLASH_THRESHOLD=5

[FLAME_0]
POSITION=0.53,0.31,-2.15
DIRECTION=0.0,0.06,-1.0
VSIZE_START=0.1
VSIZE_END=0.05
LSIZE=0.24
SIZE_MULT=0.9
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=-0.53,0.31,-2.15
DIRECTION=0.0,0.06,-1.0
VSIZE_START=0.1
VSIZE_END=0.05
LSIZE=0.24
SIZE_MULT=0.9
IS_LEFT=1
GROUP=1
